{% extends 'base.html.twig' %}

{% block title %}Your drafts{% endblock %}

{% block body %}
    
    <h1>Your drafts</h1>
    <div class="pollIndex">

        {% for poll in draftsCreated %}
            <div class="indexBlock">
                <div>
                    <h3>{{ poll.question }}</h3>
                </div>
                <div class="btnBlock">
                        <button><a href="{{ path('poll_edit', {'id': poll.id}) }}">Edit</a></button>
                </div>
            </div>

        {% else %}
            <div class="alert"><p>You have no drafts.</p></div>
        {% endfor %}
    </div>

{% endblock %}
